Commit bd25f192 authored by Grant Hutchins's avatar Grant Hutchins

Add license to gemspec

As per http://guides.rubygems.org/specification-reference/#license=

Using "Apache-2.0" as the abbreviation as per http://opensource.org/licenses/alphabetical
parent 2540a7b0
......@@ -7,4 +7,5 @@ Gem::Specification.new do |s|
s.files = `git ls-files`.lines.map(&:chomp)
s.require_paths = ["lib"]
s.add_dependency('ffi')
s.license = "Apache-2.0"
end
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment